body {
	margin:0;
	padding:0;
	background-color: #FFFFFF;
	background-image: url(/bg-mobile.png);
	background-repeat: repeat-x;
}
	
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	line-height: 150%;
	}
	
p {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 18px;
	text-transform:capitalize;
	font-weight: normal;
	color: #008040;
	font-style: italic;
	}
	
h2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 24px;
	color: #008040;
	text-transform:capitalize;
	font-weight: normal;
	font-style: italic;
	}
	
a:link {
	color:#ffffff;
	text-decoration: none; 
	}    /* unvisited link */
	
a:link {
	color:#ffffff;
	text-decoration: none; 
	}    /* visited link */
	
a:hover {
	color:#000000;
	text-decoration:underline;
	}   /* mouse over link */


.link-container {
		border: 0px ;
		width: 280px;
	}

	.link-container a {
		display: block;
		height: 70px;
		text-align: left;
		padding:5px
	}

	.link-container a:hover {
		background: #cdebe5;
	}

.style_11px {
	font-size: 11px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	}

.style50 {font-size: 24px}
